body { font-family: arial; font-size: 13px; margin: 0; background: #c0c0c0 url("../img/body.png"); }
body.iframe { background: #ffffff; }

div.header { background: #e6e6e6; }

div.header div { padding: 20px; margin: 0 auto; background: #f0f0f0; position: relative; }
div.header div input { position: absolute; top: 20px; right: 20px; }
div.header table { width: 100%; margin: 0 auto; background: #f0f0f0; border-collapse: collapse; border-spacing: 0; }
div.header table td { padding: 20px; }
div.header ul { margin: 0; padding: 0; list-style: none; }
div.header li { margin: 0; padding: 2px 0 2px 20px; background: url("/img/li.png") left 50% no-repeat; }

.video {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

* { box-sizing: border-box; }

h1 { margin: 0; padding: 0; }

@media only screen and (min-width: 1260px) {
	div.header table { width: 1200px; }
	div.content { width: 1200px; }
}

/* iPad-resoluutio ja pienemmät */

@media only screen and (max-width: 1259px) {
	div.header table { width: 980px; }
	div.content { width: 980px; }
}

@media only screen and (max-width: 960px) {
	img.logo { width: auto !important; height: 50px !important; }
	div.header table { width: 100%; }
	div.content { width: 100%; }
}

div.player { cursor: pointer; width: 100%; }

div.content { padding: 19px; margin: 0 auto; border: 1px solid #aaaaaa; border-top: none; background: #ffffff; }

#formStatus { text-align: center; margin-bottom: 10px; height: 20px; }

div.info { background: #e7f1fa url("info.png") no-repeat 10px 10px; padding: 10px 10px 10px 30px; border-top: 1px solid #4e91cf; border-left: 1px solid #4e91cf; border-right: 1px solid #3e578e; border-bottom: 1px solid #3e578e; -moz-border-radius: 3px; border-radius: 3px; margin-bottom: 20px; }
div.warning { background: #ffffcc url("/img/warning.png") no-repeat 10px 10px; padding: 10px 10px 10px 30px; border-top: 1px solid #ffcc66; border-left: 1px solid #ffcc66; border-right: 1px solid #ffcc00; border-bottom: 1px solid #ffcc00; -moz-border-radius: 3px; border-radius: 3px; margin-bottom: 20px; }
div.instructions { border: 1px solid #bad8da; background: #e9f5f5; padding: 20px; }
div.instructions p img { float: left; padding-right: 10px; }

h2 { font-size: 120%; }

form { margin: 0; }

div.outerborder { border: 1px solid; border-color: #d6d3ce #424142 #424142 #d6d3ce; width: 600px; margin-bottom: 1em; }
div.innerborder { border: 1px solid; border-color: #ffffff #808080 #808080 #ffffff; background: #d6d3ce; padding: 4px; }

div.title { background: #3971ff url("title.gif") top repeat-x; color: #ffffff; padding: 5px; font-weight: bold; }

input.text, input.select, input.date, input.username, input.password { padding: 5px; font-size: 100%; border: 1px solid; border-color: #c0c0c0; border-radius: 3px; }
textarea.text { padding: 5px; font-family: arial; font-size: 100%; border: 1px solid; border-color: #c0c0c0; }
input.date { padding-left: 25px; background: #ffffff url("../img/calendar.png") 5px 50% no-repeat; }
input.username { padding-left: 25px; background: #ffffff url("../img/username.png") 5px 50% no-repeat; }
input.password { padding-left: 25px; background: #ffffff url("../img/password.png") 5px 50% no-repeat; }

select.select { display: none; }

dl.select { margin: 0; padding: 0; z-index: 1000; }
dl.select dt { border: 1px solid #c0c0c0; padding: 5px 24px 5px 5px; background: #ffffff url("selectoff.gif") right 50% no-repeat; cursor: pointer; }
dl.select dt.focus { border-color: #808080; background-image: url("selecton.gif"); }

dl.select dd { position: absolute; display: none; padding: 0; margin: 0; border: 1px solid #808080; border-top: 0; background: #ffffff; z-index: 1100; cursor: pointer; }
dl.select dd div { padding: 5px; }
dl.select dd div.selected { background: #808080; color: #ffffff; }
dl.select dd div.hover { background: #0080c0; color: #ffffff; }

div.options { position: absolute; border: 1px solid #808080; background: #ffffff; padding: 10px; }

input.focus, input.text:focus, input.date:focus, input.username:focus, input.password:focus, textarea.focus, textarea.text:focus { border-color: #808080; background-color: #f0fff0; }

input.changed, textarea.changed { background: #ffffcc; }
input.disabled { background: #f0f0f0; }

table.submit input { border: 1px solid #808080; -moz-border-radius: 3px; border-radius: 3px; padding: 4px; }

table.list th { padding: 5px; text-align: left; border: 1px solid #ced3e1; border-radius: 3px; background: #f2f4f7; color: #000000; }
table.list td { padding: 5px; }
table.list tr.hover td { background: #ffffcc; }
table.list table { border: 1px solid #f0f0f0; width: 100%; }
table.list table th, table.list table td { text-align: center; }

fieldset table { margin-top: 10px; width: 100%; }
fieldset table th { border: 1px solid #ced3e1; border-radius: 3px; background: #f2f4f7; color: #000000; font-weight: normal; text-align: left; padding: 4px; }
fieldset table td { padding: 0; }
fieldset table table { border-collapse: collapse; margin: 0; width: auto; }
fieldset table table td { padding-right: 6px; }

td.help { color: #333333; }

a img { border: 0; }

img.icon { width: 16px; height: 16px; background: transparent; vertical-align: bottom; padding-right: 4px; }
img.disabled { opacity: 0.2; filter: alpha(opacity=20); }

img.click { width: 16px; height: 16px; border: 1px solid #ffffff; padding: 10px; }
img.hover { background: #f2f4f7; border-color: #ced3e1; }

img#loading { display: none; }

fieldset { border: 1px solid #c0c0c0; -moz-border-radius: 3px; border-radius: 3px; margin: 0 0 20px 0; padding: 10px; clear: both; }
body.iframe fieldset { width: 96px; }

fieldset legend { color: #808080; }

fieldset p { color: #333333; margin: 0; padding: 10px 2px 0 2px; }

fieldset table.submit { width: auto; }

#formstatus { color: #808080; }
#formstatus img { vertical-align: middle; padding-right: 5px; }

span.missing { color: #dc0000; }

table.results td { padding: 5px; vertical-align: top; }
table.results td div { padding: 4px; }
table.results tr.odd td { }
table.results tr.even td { background: #f0f0f0; }

#overlay { position: fixed; top: 0; left: 0; right: 0; bottom: 0; background: #808080; filter: alpha(opacity=60); opacity: 0.6; z-index: 100; }
#window { position: fixed; width: 800px; height: 550px; border: 1px solid #000000; background: #ffffff; z-index: 200; }
#window div { padding: 0 10px; line-height: 30px; background: #e6e6e6; color: #808080; }
#window div span { color: red; cursor: pointer; }
#iframe { width: 800px; height: 520px; border: 0; }

ul.links { margin: 0; padding: 0; float: left; list-style: none; width: 100%; height: 32px; background: #aaaaaa; }
ul.links li { float: left; margin: 0; padding: 0; height: 32px; line-height: 32px; overflow: hidden; position: relative; background: #e0e0e0; }
ul.links li a { text-decoration: none; color: #000; display: block; padding: 0 20px; outline: none; }
ul.links li a:hover { background: #ccc; }
html ul.links li.active, html ul.links li.active a:hover  { background: #fff; }

#server_online { display: none; }